#film {
    height: fit-content;
    padding-top: 40px;
    width: 100%;
    .my_carousel {
        .slick-prev {
            left: -80px;
        }
        .slick-next {
            right: -80px;
        }
    }
    a {
        outline: none;
    }
    .film_item {
        width: fit-content;
        position: relative;
        margin: 25px 0;
        &:hover {
            .film_item_pic_overlay {
                opacity: 1;
            }
            .film_item_play {
                opacity: 1;
            }
            .film_item_text_overlay {
                opacity: 1;
            }
            .film_item_text {
                opacity: 0;
            }
        }
        .film_item_pic {
            position: relative;
            border-radius: 4px;
            overflow: hidden;

            .film_dating {
                background-color:#0c1b36cc;
                border: 1px solid #1f2e46;
                border-radius: 4px;
                padding: 2px;
                position: absolute;
                bottom: 12px;
                right: 12px;
                color: #fff;
                width: 54px;
                text-align: center;
                z-index: 2;
                h6 {
                    font-size: 1.3rem;
                    margin-bottom: 0px;
                }
            }

        }
        .film_item_text {
            padding-top: 8px;
            .film_item_name {
                color: black;
                font-weight: 500;
                font-size: 1.2rem;
                margin-bottom: 10px;
            }
            .film_item_time {
                color: gray;
            }
            .film_item_name_sticker {
                background-color: #fb4226;
                color: white;
                font-size: 1.1rem;
                padding: 1px 5px;
                border-radius: 5px;
                margin-right: 10px;
            }
        }

        .film_item_pic_overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: linear-gradient(to top,#000,transparent 100%);
            transition: all 0.4s;
            opacity: 0;
        }

        .film_item_play {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            transition: all 0.4s;
            opacity: 0;
            img {
                width: 50px;
                height: 50px;
                transition: all 0.3s;
            }
            &:hover {
                img {
                    opacity: 0.7;
                }
            }
        }

        .film_item_text_overlay {
            position: absolute;
            width: 100%;
            bottom: 0;
            left: 0;
            text-align: center;
            margin-bottom: 30px;
            transition: all 0.4s;
            opacity: 0;
            a {
                background: linear-gradient(to left,#fb4226,#ce3017 100%);
                color: white;
                display: block;
                padding: 10px 0;
                border-radius: 4px;
                font-size: 1.2rem;
                transition: all 0.4s;
                &:hover {
                    background: $color-orange;
                }
            }
        }

        .film_rating {
            background-color:#0c1b36cc;
            border: 1px solid #1f2e46;
            border-radius: 4px;
            padding: 2px;
            position: absolute;
            top: 12px;
            right: 12px;
            color: #fff;
            width: 54px;
            text-align: center;
            z-index: 2;
            h6 {
                font-size: 1.3rem;
                margin-bottom: 5px;
            }
            p {
                display: flex;
                justify-content: space-between;
                margin: 4px;
                img {
                    width: 8px;
                    height: 8px;
                }
                img:last-child {
                    width: 10px;
                }
            }
        }
    }
}

.my_content {
    .nav-tabs, .nav-link {
        border: none;
    }
    .nav-tabs {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav-item a {
        font-size: 20px;
        font-weight: 500;
        transition: all 0.3s;
        color: black;
        background-color: unset;
        &:hover {
            transform: scale(1.1);
        }
    }
    .nav-item a.active {
        font-size: 24px;
        color: $color-orange;
        cursor: context-menu;
        background-color: unset;
    }
}

@media screen {
    #film {
        @media (max-width: 992px) {
            padding-top: 0;
        }
    }
    .slick-arrow {
        @media (max-width: 1075px) {
            display: none !important;
        }
    }
    .tab_content_pc {
        @media (max-width: 992px) {
            display: none;
        }
    }
    .tab_content_mb {
        @media (min-width: 993px) {
            display: none;
        }

    }
    .carousel_item {
        @media (max-width: 992px) {
            justify-content: center !important;
            display: flex !important;
        }
    }
    .film_item {
        @media (max-width: 992px) {
            width: 215px !important;
        }
    }
}